Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

## oracle.xml.transx
Class loader

`java.lang.Object
oracle.xml.transx.loader`

      public class loader

extends java.lang.Object

oracle.xml.transx.loader - helper class to get an instance of TransX loader

Method Summary
`static TransX` `getLoader()` Get an instance of TransX

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getLoader

    public static TransX getLoader()

  Get an instance of TransX
  See Also:
    `TransX`

Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

Copyright © 2003, 2009, Oracle and/or its affiliates. All rights reserved.